.btn {
    padding: 10px;
    cursor: pointer;
    color: white;
    background-color: rgb(137, 141, 204);
    border: 2px solid rgb(159, 161, 236);
    margin: 20px;
    font-size: 20px;
    border-radius: 5px;
}
